@charset "UTF-8";
/* This document generated On Jul 11 10:50 2018 */
/* TKK.ATLASHUNGARY.HU */

/* Háttér és alapbeállítások */
body {
	margin: 0;
	padding: 0;
	border: 0;
	max-width: 100%;
	min-width: 30%;
	background-color: #FFB573;
	text-align: center;
	font-style: normal;
	font-family: Arial;
	color: #134A75;
}

#vonal10 {
   background-color: #134A75;
/* #717171; */
   height: 10px;
}

#vonal1 {
   background-color: #134A75;
   height: 2px;
}

img {
    max-width: 100%;
}

a {
	text-decoration: none;
	color: #132375;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	background-color: #CC6000;
}	

/* Főmenü feletti sor */
#felsosor {
    color: #717171;
    font-size: small;
    vertical-align: center;
    line-height: 100%;
}

#felsosor a {
    text-decoration: none;
    color: #717171;
    font-size: small;
    vertical-align: center;
    text-align: center;
    line-height: 100%;
}

#felsosor a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

#oldal {
	max-width: 1150px;
	position: relative;
	margin: 0 auto 0 auto;
}

#tartalom {
	max-width: 1150px;
	position: relative;
	margin: 0 auto 0 auto;
	text-align: justify;
}

/* Menüsor formázása */
#menusor {
    color: #FFFFFF;
    vertical-align: top;
    line-height: 350%;
	font-size: xx-large;
	font-weight: bold;
	font-style: italic;
	background-color: #FF8518;
	word-spacing: 1em;
}

#menusor a {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#menusor a:hover {
	text-decoration: none;
	background-color: #CC6000;
}

img.menusorimg {
   border: 0px;
   margin: 0em;
   float: left;
   max-width: 100%;
   height: auto;
}

#menusor2 {
    color: #FFFFFF;
    vertical-align: top;
    line-height: 150%;
	font-size: large;
	font-weight: bold;
	font-style: italic;
	background-color: #FF8518;
	word-spacing: 0.5em;
}

#menusor2 a {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#menusor2 a:hover {
	text-decoration: none;
	background-color: #CC6000;
}

/* ***** Animáció 3 képből ********************************************* */
.mySlides {display:none}

.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.my2Slides {display:none}

.slideshow2-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

.fade2 {
  -webkit-animation-name: fade2;
  -webkit-animation-duration: 1.5s;
  animation-name: fade2;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade2 {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade2 {
  from {opacity: .4} 
  to {opacity: 1}
}
/* ************* Animáció 3 képből ************************************ */

/* Oldalak alatti sor, impresszum */
#alsosor {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
    background-color: #134A75;
    color: #FFFFFF;
    font-size: small;
    vertical-align: top;
    line-height: 125%;
	padding: 0px 0px;
}

#alsosor a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

#alsosor a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

img.jobbimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: right;
   max-width: 100%;
   height: auto;
}

img.balimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: left;
   max-width: 100%;
   height: auto;
}

img.kozepimg {
   border: 0.1em solid #717171;
   margin: 0.5em;
   float: center;
   max-width: 100%;
   height: auto;
}

/* Háttér animáció */
#myDIV {
    width: 100%;
    background: #FFB573 url('kep/logo.png') no-repeat bottom right/198px 120px;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    50% {background: #FFB573 top right/50px 30px;}
}

@keyframes mymove {
    50% {background: #FFB573 top right/50px 30px;}
}

/* Egy oszlop a kapcsolat oldalhoz */
#kapcsolat {
    text-align: center;
    margin: 0 auto;
    font-size: large;
    float: center;
}

#kapcsolat a {
    text-decoration: none;
}

#kapcsolat2 {
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
	float: center;
	vertical-align: top;
}

/* Dinamikus iFrame - KEZD */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

/* 1x1 Aspect Ratio */
.intrinsic-container-1x1 {
  padding-bottom: 100%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Dinamikus iFrame - VÉGE */

/* Két egyforma széles oszlop egymás mellett - KEZD */
#ketoszlop {
    text-align: left;
    margin: 0.1em auto;
	width: 100%;
}

#ketoszlopfej {
    padding: 0.1em;
	text-align: center;
}

#ketoszlop1 {
	float: left;
	max-width: 45%;
    padding: 0.1em;
	font-size: large;
	text-align: right;
	vertical-align: bottom;
	background-image: url(kep/tkkhabok.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#ketoszlop2 {
    margin-left: 53%;
    padding: 0.1em;
	text-align: left;
	vertical-align; top;
	font-size: large;
	position: relative;
	background-image: url(kep/tkkadalekok.png);
    background-repeat: no-repeat;
	background-position: right bottom;
}

#ketoszloplab {
    clear: both;
    padding: 0.1em;
	text-align: justify;
}

#ketoszlop3 {
	float: left;
	max-width: 49%;
    padding: 0.1em;
	font-size: large;
	text-align: justify;
	vertical-align: bottom;
    background-position: left bottom;
}

#ketoszlop4 {
    margin-left: 51%;
    padding: 0.1em;
	text-align: justify;
	vertical-align; top;
	font-size: large;
	position: relative;
	background-position: right bottom;
}
/* Két egyforma széles oszlop egymás mellett - VÉGE */

/* Két oszlop a vállalat oldal filmekhez - KEZD */
#filmketto {
    margin: 0;
    padding: 0;
    text-align: center;
}

#filmtartalom {
    text-align: left;
    margin: 0px auto;
    max-width: 100%;
}

#filmelso {
    max-width: 60%;
    float: left;
    padding: 0px;
	text-align: justify;
}

#filmmasodik {
    margin-left: 60%;
    padding: 1em;
}

#filmlablec {
    clear: both;
    padding: 15px;
	text-align: center;
}

#filmfejlec {
    padding: 15px;
}

#film2 {
	max-width: 430px;
	margin: 0 auto;
	text-align: center;
	float: center;
	vertical-align: top;
}

#filmketto a {
    text-decoration: none;
    text-align: center;
}

#filmketto a:hover {
	text-decoration: none;
}

img.filmimg {
   border: 2px solid #CC6000;
   margin: 0em;
   float: center;
   max-width: 100%;
   height: auto;
}
/* Két oszlop a vállalat oldal filmekhez - VÉGE */

/* Két oszlop egymás mellett a TERMÉKEK oldalhoz - KEZD */
#termekoszlop {
    text-align: left;
    margin: 1em auto;
}

#oszlop2, #oszlop3, #oszlop4, #oszlop5, #oszlop6, #oszlop7, #oszlop8, #oszlop9, #oszlop10, #oszlop11, #oszlop12, #oszlop13, #oszlop14, #oszlop15 {
	max-width: 71%;
    float: left;
    padding: 0.5em;
	font-size: large;
	text-align: left;
	vertical-align: top;
}

#oszlop1 {
    margin-left: 73%;
    padding: 0.5em;
	text-align: left;
}

#termekoszloplab {
    clear: both;
    padding: 1em;
	text-align: center;
}

#termekoszlopfej {
    padding: 1em;
}
/* Két oszlop egymás mellett a TERMÉKEK oldalhoz - VÉGE */

#galeriasor1, #galeriasor2, #galeriasor3, #galeriasor4, #galeriasor5, #galeriasor6 {
	max-width: 100%;
    float: center;
    padding: 0.5em;
	font-size: large;
	text-align: center;
	vertical-align: top;
}
